VME Intensity Monitor - Feature #12946
Milestone # 12944 (New): New DCCT V2.1 Firmware Driver

MDAT requires Baseline Filter
06/16/2016 04:42 PM - Roger Tokarek

Status: New

Priority: High
Assignee: Elliott McCrory
Category: DCCT

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/16/2016

0%
4.00 hours
0.00 hour

Description

Create class MIBaselineFilter. This is a clone of existing RRBaselineFilter with MI timing events replacing RR timieng events.

History

#1 - 06/17/2016 09:55 AM - Roger Tokarek

Quote from Engineering request:

Also, I:DCCTA has an offset from the ADC. The best way to handle seems to be follow the example of the old DCCTs as well as new RRDCCT. At MI
reset, the front end would need to take reading and use it as an offset correction for each cycle. Currently, we have not been looking at I:DCCTB and
I:DCCTA in our studies, but most likely, the same offset correction will be needed.

#2 - 10/13/2016 02:27 PM - Elliott McCrory
- Assignee changed from Roger Tokarek to Elliott McCrory
